body, html {
    background-image: url('./img/bg.jpeg');
    background-position: center;
    background-size: cover;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: auto;
    padding: 0;
    color: white;
}

main {
    margin: 0;
    padding: 0;
    background-color: rgba(105, 105, 223, 0.5);
}

header h1 {
    margin: 0;
    padding: 0;
}

header {
    text-align: center;
}

.bloc__form {
    width: 30%;
    margin: auto;
    padding: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
}

.label {
    margin: 0 16px 16px 0;
}

.label p {
    padding: 0;
    margin: 0 0 8px 0;
}

.input_text {
    width: 100%;
    height: 25px;
    border: none;
    border-radius: 2px;
}

select {
    width: 100%;
    height: 30px;
    border: none;
    border-radius: 2px;
}

textarea {
    width: 100%;
    height: 100px;
    border: none;
    border-radius: 2px;
}

.submit {
    width: 100%;
    height: 40px;
    border: none;
    background-color: rgb(144, 191, 144);
    border-radius: 2px;
}